Натиснете ENTER, за да видите резултатите или ESC за изход.

Публикувано от февруари, 2019

WordPress 5.1 - с нотификация за неактуални PHP версии

22 февруари 2019

WordPress 5.1 ще засича версията на PHP, която сайтът използва. Ако версията е по-ниска от PHP 5.6, на таблото в администрацията ще се покаже предупредително съобщение. Това е само част от планираните подобрения в системата, които ще насърчат по-добра поддръжка и редовно обновяване на сайтовете, и използваните от тях технологии (като PHP).